{% extends 'base.html.twig' %}

{% block title %}Accueil{% endblock %}

{% block menu %}{% endblock %}

{% block body %}

<div class="modal-event container">
    <div class="mod-infos-event main-pad">
        <div class="row">
            <div class="mod-img-event col-12"><img src="../uploads/images/events/{{ event.image }}"></div>

            <div class="event-title-date col-12">

                <div class="mod-date-event animated zoomIn">
                    <p>Le <span class="day-event">{{ event.startDate|date('d/m/Y') }}</span> à {{ event.startDate|date('H') }}h{{ event.startDate|date('i') }}</p>
                </div>
                <div class="mod-title-event animated fadeInLeft">
                    <h1>{{ event.title }} </h1>
                </div>
            </div>
        </div>
        <div class="divider"></div>
        <div class="mod-details-event animated fadeInRight">{{ event.description|raw }}
        </div>
    </div>
</div>

{% endblock %}
{% block footer %}
{% endblock %}
